<DialogueContent.DXSM_SSCV_ORIG_OEM_UI_Self_Destruct_Aborted __id="ca692ca5-4240-4171-a3b4-47d5ac7abda3" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_orig.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_ORIG_OEM_UI_Self_Destruct_Aborted" tempText="">
  <externalSources DXSM_SSCV_ORIG_OEM_UI_Self_Destruct_Aborted_1="a86286af-3e98-4026-83eb-3053e0859158" />
</DialogueContent.DXSM_SSCV_ORIG_OEM_UI_Self_Destruct_Aborted>